Page MenuHomePhabricator

eo: make reflection setter able to return an error code in case of failure.
ClosedPublic

Authored by cedric on Feb 13 2019, 10:50 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Feb 13 2019, 10:50 AM
bu5hm4n requested changes to this revision.Feb 13 2019, 11:55 AM
bu5hm4n added inline comments.
src/lib/eo/eo.c
3650

Even i am about to get the title "mr. nitpick" but i really dislike this style, a jumpmark *in* a if is a bit ugly IMO can we keep the old end: jump mark at the end ? :)

This revision now requires changes to proceed.Feb 13 2019, 11:55 AM
cedric updated this revision to Diff 19451.Feb 15 2019, 2:51 PM

Rebase.

bu5hm4n accepted this revision.Feb 16 2019, 1:11 AM
This revision is now accepted and ready to land.Feb 16 2019, 1:11 AM
This revision was automatically updated to reflect the committed changes.